﻿@charset "utf-8";

/*------------------------------Base Setting */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,
abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,
sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,
tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:13px;
	vertical-align:baseline;
	background:transparent;
	*font-size:small;
	*font:x-small;
}

body {
	line-height:1;
	font-family:'メイリオ','ヒラギノ角ゴ Pro W3', Meiryo'Hiragino Kaku Gothic Pro','Trebuchet MS', Arial, 'ＭＳ Ｐゴシック', sans-serif;
}

a {
	margin:0;
	padding:0;
	vertical-align:baseline;
}

a img {
	border:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,q:before, q:after {
	content:'';
	content:none;
}

table {
	border-collapse:collapse;
	border-spacing:0;
	font-size:inherit;
	font:100%;
}

hr {
	display:block;
	height:1px;
	border:0;   
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}

input,select {
	vertical-align:middle;
}

ul,ol {
	list-style:none;
}

/**************************** For HTML5 */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block;
}

ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

mark {
	background-color:#ff9;
	color:#000; 
	font-style:italic;
	font-weight:bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}

/**************************** For Modern Browser */

.floatClear {
	clear: both;
}

.clearfix {
	overflow: visible;
}

.clearfix:after {
	content:".";
	display:block;
	height:1px;
	clear:both;
	visibility:hidden;
}

/**************************** PAGE Setting .page*/
.page{
	width:100%;
	height:100%;
}

/*------------------------------Font-SIZE Setting */
.txt_bold { font-weight:bold; }
.txt_red { color:#c11212; }
.txt_10 { font-size:77%; }
.txt_11 { font-size:85%; }
.txt_12 { font-size:93%; }
.txt_13 { font-size:100%; }
.txt_14 { font-size:108%; }
.txt_15 { font-size:116%; }
.txt_16 { font-size:123.1%; }
.txt_17 { font-size:131%; }
.txt_18 { font-size:138.5%; }
.txt_19 { font-size:146.5%; }
.txt_20 { font-size:153.9%; }
.txt_21 { font-size:161.6%; }
.txt_22 { font-size:167%; }
.txt_23 { font-size:174%; }
.txt_24 { font-size:182%; }
.txt_25 { font-size:189%; }
.txt_26 { font-size:197%; }

